Bug 1614579 - lynis-2.6.7 is available
Summary: lynis-2.6.7 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lynis
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Othman Madjoudj
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-10 00:21 UTC by Upstream Release Monitoring
Modified: 2018-09-21 05:23 UTC (History)
3 users (show)

Fixed In Version: lynis-2.6.8-1.fc28 lynis-2.6.8-1.fc27 lynis-2.6.8-1.el7 lynis-2.6.8-1.el6 lynis-2.6.8-1.fc29
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-31 21:16:49 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-08-10 00:21:34 UTC
Latest upstream release: 2.6.7
Current version/release in rawhide: 2.6.6-1.fc29
URL: http://cisofy.com/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1862/

Comment 1 Fedora Update System 2018-08-29 17:06:52 UTC
lynis-2.6.8-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-db53e85b0d

Comment 2 Fedora Update System 2018-08-29 17:06:59 UTC
lynis-2.6.8-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-f770510fb4

Comment 3 Fedora Update System 2018-08-29 17:07:04 UTC
lynis-2.6.8-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-831de835e8

Comment 4 Fedora Update System 2018-08-29 17:07:13 UTC
lynis-2.6.8-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-1cb50c264f

Comment 5 Fedora Update System 2018-08-29 17:07:22 UTC
lynis-2.6.8-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-919ffffbb1

Comment 6 Fedora Update System 2018-08-29 19:09:09 UTC
lynis-2.6.8-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-db53e85b0d

Comment 7 Fedora Update System 2018-08-29 23:15:08 UTC
lynis-2.6.8-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-db53e85b0d

Comment 8 Fedora Update System 2018-08-30 04:23:43 UTC
lynis-2.6.8-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-831de835e8

Comment 9 Fedora Update System 2018-08-30 04:42:30 UTC
lynis-2.6.8-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-1cb50c264f

Comment 10 Fedora Update System 2018-08-30 04:56:59 UTC
lynis-2.6.8-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-919ffffbb1

Comment 11 Fedora Update System 2018-08-30 05:55:27 UTC
lynis-2.6.8-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-f770510fb4

Comment 12 Fedora Update System 2018-08-31 21:16:49 UTC
lynis-2.6.8-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2018-09-07 15:24:28 UTC
lynis-2.6.8-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2018-09-13 16:34:23 UTC
lynis-2.6.8-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2018-09-13 17:40:41 UTC
lynis-2.6.8-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2018-09-21 05:23:22 UTC
lynis-2.6.8-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.